Systemvoraussetzungen:

Microsoft Server Betriebssysteme

  • Microsoft Windows Server 2019 Familie
  • Microsoft Windows Server 2016 Familie
  • Microsoft Windows Server 2012 R2 Familie
  • Microsoft Windows Server 2012 Familie

Virtuelle Microsoft-Umgebungen

  • Microsoft Hyper-V 2019
  • Microsoft Hyper-V 2016
  • Microsoft Hyper-V 2012 R2
  • Microsoft Hyper-V 2012

Microsoft Desktop-Betriebssysteme

  • Windows 10 (32-bit/64-bit)
    (Professional und Enterprise)

Microsoft VSS Applications*

  • Microsoft Exchange Server 2019 / 2016 / 2013 / 2010
  • Microsoft SQL Server 2017 / 2016 / 2014 / 2012
  • Microsoft SharePoint 2010
  • MailStore Server u.a.

*Alle Microsoft VSS-unterstützten Anwendungen

Hinweis:
Ältere Systeme wie Windows Server 2008 (R2) oder Windows 7/8.x werden noch mit vorherigen Versionen von BackupAssist Classic unterstützt. Der Support der Versionen BackupAssist Classic v7 und v8 sowie für die genannten Betriebssysteme wurde allerdings bereits eingestellt. Kontaktieren Sie uns für Fragen hierzu gerne telefonisch oder per E-Mail.